## trackpoint-psmouse-bare 1.0

=== debian/changelog ===
trackpoint-psmouse-bare (1.0) maverick; urgency=low

  * Initial release (Closes: #722731)

 -- James Ferguson <james.ferguson@canonical.com>  Fri, 22 Apr 2011 11:01:41 -0400
