=== debian/control ===
Source: trackpoint-psmouse-bare
Section: admin
Priority: extra
Maintainer: James Ferguson <james.ferguson@canonical.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
#Vcs-Git: git://git.debian.org/collab-maint/trackpoint-psmouse-bare.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/trackpoint-psmouse-bare.git;a=summary

Package: trackpoint-psmouse-bare
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Package to tweak the psmouse module parameters to
 workaround trackpoint issues on some Thinkpads.
